/* Modal Dialog Box */

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}

.modalDialog > div {
  width: 400px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
}

.modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}



/* MWSUG Customizations */

/* General */

.hideme{
  display:none;
}

ul.listwithspacing li{
  margin-bottom:10px;
}

/* 2012 Menu */

.joomla-nav2012 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2012{
  padding-top:50px;
  background: transparent url(/images/2012/MWSUG2012sidemenuheader.gif) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2012 ul{
  list-style-type:none;
}

ul.joomla-nav2012 li{
  margin: 0;
  padding: 0;
}

/* The 2012 menu contains a parent element which exists
   only for the purpose of giving the desired URL to the
    menu items beneath it.  We do not want to actually see it.  */
ul.joomla-nav2012>li>span.separator{
  display:none;
}

ul.joomla-nav2012 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2012 a:hover{
  color:#263692;
}

.joomla-nav2012 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#263692;
}



/* 2013 Menu */

.joomla-nav2013 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2013{
  padding-top:120px;
  background: transparent url(/images/2013/MWSUG2013sidemenuheader.gif) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2013 ul{
  list-style-type:none;
}

ul.joomla-nav2013 li{
  margin: 0;
  padding: 0;
}

/* The 2013 menu contains a parent element which exists
   only for the purpose of giving the desired URL to the
    menu items beneath it.  We do not want to actually see it.  */
ul.joomla-nav2013>li>span.separator{
  display:none;
}

ul.joomla-nav2013 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2013 a:hover{
  color:#C92F45;
}

.joomla-nav2013 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}


/* 2014 Menu */

.joomla-nav2014 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2014{
  list-style-type:none;
}

.joomla-nav2014 ul{
  list-style-type:none;
}

ul.joomla-nav2014 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2014 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2014 a:hover{
  color:#C92F45;
}

.joomla-nav2014 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}


/* 2015 Menu */

.joomla-nav2015 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2015{
  list-style-type:none;
}

.joomla-nav2015 ul{
  list-style-type:none;
}

ul.joomla-nav2015 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2015 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2015 a:hover{
  color:#C92F45;
}

.joomla-nav2015 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}



/* 2016 Menu */

.joomla-nav2016 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2016{
  padding-top:100px;
  background: transparent url(/images/2016/mwsug2016_menu_header.png) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2016 ul{
  list-style-type:none;
}

ul.joomla-nav2016 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2016 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2016 a:hover{
  color:#C92F45;
}

.joomla-nav2016 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}



/* 2017 Menu */

.joomla-nav2017 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2017{
  list-style-type:none;
}

.joomla-nav2017 ul{
  list-style-type:none;
}

ul.joomla-nav2017 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2017 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2017 a:hover{
  color:#C92F45;
}

.joomla-nav2017 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}





/* 2018 Menu */

.joomla-nav2018 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2018{
  padding-top:75px;
  background: transparent url(/images/2018/mwsug2018_menu_header.png) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2018 ul{
  list-style-type:none;
}

ul.joomla-nav2018 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2018 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2018 a:hover{
  color:#C92F45;
}

.joomla-nav2018 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}




/* 2019 Menu */

.joomla-nav2019 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2019{
  padding-top:100px;
  background: transparent url(/images/2019/mwsug2019_menu_header.png) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2019 ul{
  list-style-type:none;
}

ul.joomla-nav2019 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2019 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2019 a:hover{
  color:#F27900;
}

.joomla-nav2019 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#F27900;
}


/* 2020 Menu */

.joomla-nav2020 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2020{
  padding-top:145px;
  background: transparent url(/images/2020/mwsug_2020_menu_header.png) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2020 ul{
  list-style-type:none;
}

ul.joomla-nav2020 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2020 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2020 a:hover{
  color:#C92F45;
}

.joomla-nav2020 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}

/* 2021 Menu */

.joomla-nav2021 a.reglink{
  margin:0;
  color:#000000;
  text-decoration:underline;
  font-size:1.2em;
  font-weight:bold;
}

ul.joomla-nav2021{
  padding-top:145px;
  background: transparent url(/images/2021/mwsug_2021_menu_header.png) center top no-repeat;
  list-style-type:none;
}

.joomla-nav2021 ul{
  list-style-type:none;
}

ul.joomla-nav2021 li{
  margin: 0;
  padding: 0;
}

ul.joomla-nav2021 a{
  margin: 0 0 0 5px;
  text-decoration:none;
  color:#000000
}

ul.joomla-nav2021 a:hover{
  color:#C92F45;
}

.joomla-nav2021 span.separator{
  font-weight:bold;
  padding-top:10px;
  color:#C92F45;
}




/* Registration Page */

table.regtable{
  width : auto;
}

.regtable td{
  border: 1px solid #CCCCCC;
  padding : 5px;
  }

.regtable thead {
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  background-color:#CCCCCC;
  }

.thead_subtitle{
  font-size:0.8em;
  margin-top:10px;
}

/*** New Sponsor Table ***/
table.newsponsortable{
  border-collapse:separate;
  border-spacing:0;
  width:700px;
}
.newsponsortable td{
  vertical-align:middle;
}
.newsponsortable td:first-child{
  padding-left:10px;
  padding-right:10px;
}



/* Old Sponsors Page */

.sponsortable{
  text-align: center;
  }

.sponsortable table{
  margin-left: auto;
  margin-right: auto;
  margin-bottom:20px;
  }
  
.sponsortable td{
  border-style: none;
  text-align: center;
  vertical-align: middle;
  padding : 0;
  }

.sponsortable img{
  border:none;
  }
  
.sponsortable a:hover {
  background-color:#FFFFFF
  }

/* Future Conferences page */

.futureconftable td{
  font-size:15px;
  padding-bottom:10px;
  padding-right:5px;
}

td.futureyearcol{
  font-weight:bold;
  width:110px;
}

td.futuredatecol{
  width: 150px;
}


/* Call for Papers */

.cfptimeline td{
  border: 1px solid #6E1710;
  padding : 5px;
  }

.cfptimeline thead {
  text-decoration:none;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#6E1710;
  }

.duedatecol{
  width:100px;
  }


/* Important Dates Page */

table.dates_table{
  width:600px;
}

.dates_table td {
  vertical-align:middle;
  padding:5px;
}

td.dates_date{
  font-weight:bold;
  text-align:right;
}

/* Conference Committee Page */
.cc_table {
  margin-left:10px;
  width:750px;
}

table.cc_table tr:first-child td{
  border-top-style: solid;
  border-top-width: 1px;
}

.cc_table td {
  border-left-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-style: none;
  vertical-align:middle;
  font-size:12px;
  }

.cc_title{
  width:240px;
  padding:2px 5px 2px 0;
  }

.cc_name{
  width:160px;
  padding:2px 5px;
  }

.cc_affiliation{
  width:200px;
  padding:2px 5px;
  }

.cc_email{
  width:150px;
  font-size:0.8em;
  padding:2px 0 2px 5px;
  vertical-align:middle;
  }


/*** Schedule Overview ***/

.dayheader{
  background-color:#CCCCCC;
  font-weight:bold;
  font-size:1.4em;
  padding-top:5px;
  padding-bottom:5px;
  margin-top:10px;
}

.scheduleoverview td{
  border-left-style: none;
  border-right-style: none; 
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: none;
  }

.scheduleoverview thead {
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  background-color:#000000;
  }

.scheduleoverview { 
  border-spacing: 0;
  }

table.scheduleoverview {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  }

.sched_loc{
  font-style:italic;
    width:200px;
  }

.sched_time{
  width:150px;
  }

/* old conference schedule (2014 and earlier) */

.scheduletable td{
  border: 1px solid #000000;
  padding: 2px 5px;
}

.scheduletable  th{
  background-color:#CCCCCC;
  font-weight:bold;
  border: 1px solid #000000;
  padding: 2px 5px;
  }

.shadedrow td{
  background-color:#E5E5E5;
}

/* Training Page */

.trng_table thead{
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  background-color:#CCCCCC;
  }

.trng_table td {
  border-left-style: none;
  border-right-style: none;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding:5px;
  }

.trng_time {
  width:125px;
}

.trng_title {
  width:300px;
}

.trng_inst {
  width:175px;
}

/* Certification Page */
.cert_table th{
  background-color:#CCCCCC;
  font-weight:bold;
  border: 1px solid #000000;
  padding: 2px 5px;
  }


.cert_table td{
  border: 1px solid #000000;
  padding: 2px 5px;
}

.cert_title {
  font-weight:bold;
}

.cert_price {
  width: 65px;
  text-align:center;
}

.cert_time {
  width: 130px;
  text-align:center;
}

/* Columns for Papers page */

.paperstable{
  border-spacing: 0;
  }

.paperstable td {
  border-left-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-style: none;
  }

td.paper_number{
  width:65px;
  }

td.paper_author{
  width:150px;
  }

td.paper_title{
  width:525px;
  }


/* Schedule grid */

.schedulegrid td{
  font-size:0.8em;
  padding:0;
  border:1px solid #999999;
  line-height:1.0em;
  }

table.schedulegrid{
  width:740px;
  }


/*** Schedule Overview ***/

.dayheader{
  background-color:#CCCCCC;
  font-weight:bold;
  font-size:1.4em;
  padding-top:5px;
  padding-bottom:5px;
  margin-top:10px;
}

.scheduleoverview td{
  border-left-style: none;
  border-right-style: none;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: none;
  }

.scheduleoverview thead {
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  background-color:#000000;
  }

.scheduleoverview {
  border-spacing: 0;
  }

table.scheduleoverview {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  }

.sched_loc{
  font-style:italic;
  }

.sched_time{
  width:150px;
  }

/* For table with alternative row backgrounds and rowspan elements. */
.evenrow td {
  background-color:#E0E0E0;
  }
.evenrow2 td {
  background-color:#E0E0E0; 
  border-top-style: none;
  }
.oddrow td {
  }
.oddrow2 td {
  border-top-style: none;
  }

